Subject: Re: Python modules won't compile
To: None <>
From: D'Arcy J.M. Cain <>
List: tech-pkg
Date: 08/30/2005 06:22:36
On Sun, 28 Aug 2005 09:49:24 -0400
"D'Arcy J.M. Cain" <> wrote:
> OK, now I am seeing this on  a second machine so it doesn't seem to be
> a specific problem on the other system.  One machine is running
> -current as of this morning and the other is running NetBSD
> 2.0.2_STABLE.  Am I really the only one seeing this?
> Both systems are running -current pkgsrc.

I seem to have solved this by going back to Python version 2.3.  I'm
not sure if it is a Python 2.4 problem or the way we package it but it
seems unlikely that a released version of Python has such a fundamental

D'Arcy J.M. Cain <>